
:root {
  --bs-black: #000;
  --bs-white: #fff;
  --bs-main: #1A1A1A;
  --bs-gray-950: #212121;
  --af821d: #af821d;
  --6b6b6b: #6b6b6b;
  --6E4A00: #6E4A00;
  --ff7557: #ff7557;
  --e4e4e4: #e4e4e4;
  --2b2b2b: #2b2b2b;
  --phone: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.086 3.33337H19.914C17.1136 3.33336 14.8955 3.33332 13.1595 3.57079C11.373 3.81517 9.92698 4.33009 8.78661 5.49034C7.64626 6.65059 7.14018 8.12184 6.89998 9.93954C6.66658 11.7058 6.66661 13.9626 6.66663 16.8117V23.1882C6.66661 26.0375 6.66658 28.2944 6.89998 30.0605C7.14018 31.8782 7.64626 33.3495 8.78661 34.5097C9.92698 35.67 11.373 36.1849 13.1595 36.4292C14.8955 36.6667 17.1136 36.6667 19.914 36.6667H20.086C22.8863 36.6667 25.1045 36.6667 26.8405 36.4292C28.627 36.1849 30.073 35.67 31.2133 34.5097C32.3536 33.3495 32.8598 31.8782 33.1 30.0605C33.3333 28.2944 33.3333 26.0375 33.3333 23.1884V16.8119C33.3333 13.9626 33.3333 11.7058 33.1 9.93954C32.8598 8.12184 32.3536 6.65059 31.2133 5.49034C30.073 4.33009 28.627 3.81517 26.8405 3.57079C25.1045 3.33332 22.8863 3.33336 20.086 3.33337ZM14.2857 30.8527C14.2857 30.2105 14.7973 29.69 15.4285 29.69H24.5715C25.2026 29.69 25.7143 30.2105 25.7143 30.8527C25.7143 31.4949 25.2026 32.0155 24.5715 32.0155H15.4285C14.7973 32.0155 14.2857 31.4949 14.2857 30.8527Z' fill='%23B0842C' /%3E%3C/svg%3E");
  --globe: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.37976 18.75C4.01898 10.1291 11.216 3.33337 20.0002 3.33337C18.6155 3.33337 17.3825 3.94039 16.3683 4.86859C15.3591 5.79212 14.5062 7.08134 13.8164 8.60529C13.1226 10.1382 12.5836 11.9312 12.2188 13.8769C11.9264 15.4366 11.7484 17.0809 11.6891 18.75H3.37976ZM3.37976 21.25H11.6891C11.7484 22.9192 11.9264 24.5635 12.2188 26.1232C12.5836 28.0689 13.1226 29.8619 13.8164 31.3947C14.5062 32.9187 15.3591 34.2079 16.3683 35.1315C17.3825 36.0597 18.6155 36.6667 20.0002 36.6667C11.216 36.6667 4.01898 29.871 3.37976 21.25Z' fill='%23B0842C' /%3E%3Cpath d='M20.0002 5.65894C19.5418 5.65894 18.9498 5.85395 18.2612 6.48405C17.5677 7.11879 16.8732 8.1136 16.2598 9.46897C15.6503 10.8154 15.1555 12.4407 14.815 14.257C14.5468 15.6874 14.3804 17.2037 14.322 18.75H25.6785C25.62 17.2037 25.4537 15.6874 25.1855 14.257C24.845 12.4407 24.3502 10.8154 23.7407 9.46897C23.1272 8.1136 22.4328 7.11879 21.7392 6.48405C21.0507 5.85395 20.4585 5.65894 20.0002 5.65894Z' fill='%23B0842C' /%3E%3Cpath d='M14.815 25.743C15.1555 27.5593 15.6503 29.1847 16.2598 30.531C16.8732 31.8865 17.5677 32.8812 18.2612 33.516C18.9497 34.146 19.5418 34.3412 20.0002 34.3412C20.4585 34.3412 21.0507 34.146 21.7392 33.516C22.4328 32.8812 23.1272 31.8865 23.7407 30.531C24.3502 29.1847 24.845 27.5593 25.1855 25.743C25.4537 24.3127 25.62 22.7963 25.6785 21.25H14.322C14.3804 22.7963 14.5468 24.3127 14.815 25.743Z' fill='%23B0842C' /%3E%3Cpath d='M20.0001 3.33337C21.385 3.33337 22.618 3.94039 23.6321 4.86859C24.6415 5.79212 25.4943 7.08134 26.184 8.60529C26.8778 10.1382 27.4168 11.9312 27.7816 13.8769C28.0741 15.4366 28.252 17.0809 28.3113 18.75H36.6206C35.9815 10.1291 28.7845 3.33337 20.0001 3.33337Z' fill='%23B0842C' /%3E%3Cpath d='M27.7816 26.1232C27.4168 28.0688 26.8778 29.8618 26.184 31.3947C25.4943 32.9187 24.6415 34.2078 23.6321 35.1315C22.618 36.0597 21.385 36.6667 20.0001 36.6667C28.7845 36.6667 35.9815 29.871 36.6206 21.25H28.3113C28.252 22.9192 28.0741 24.5635 27.7816 26.1232Z' fill='%23B0842C' /%3E%3C/svg%3E");
  --c-arrow-right: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2069_1674)'%3E%3Cpath d='M24 1C36.7025 1 47 11.2975 47 24C47 36.7025 36.7025 47 24 47C11.2975 47 1 36.7025 1 24C1 11.2975 11.2975 1 24 1Z' stroke='%23E4E4E4' stroke-width='2'/%3E%3Cpath d='M17 24H31M31 24L24 17M31 24L24 31' stroke='%23E4E4E4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2069_1674'%3E%3Crect width='48' height='48' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  --c-arrow-left: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2069_1670)'%3E%3Cpath d='M24 1C36.7025 1 47 11.2975 47 24C47 36.7025 36.7025 47 24 47C11.2975 47 1 36.7025 1 24C1 11.2975 11.2975 1 24 1Z' stroke='%23E4E4E4' stroke-width='2'/%3E%3Cpath d='M31 24L17 24M17 24L24 31M17 24L24 17' stroke='%23E4E4E4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2069_1670'%3E%3Crect width='48' height='48' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  --email: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2132_34)'%3E%3Cpath d='M9.99984 13.3332C11.8408 13.3332 13.3332 11.8408 13.3332 9.99984C13.3332 8.15889 11.8408 6.6665 9.99984 6.6665C8.15889 6.6665 6.6665 8.15889 6.6665 9.99984C6.6665 11.8408 8.15889 13.3332 9.99984 13.3332Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M13.3332 6.66651V10.8332C13.3332 11.4962 13.5966 12.1321 14.0654 12.6009C14.5343 13.0698 15.1701 13.3332 15.8332 13.3332C16.4962 13.3332 17.1321 13.0698 17.6009 12.6009C18.0698 12.1321 18.3332 11.4962 18.3332 10.8332V9.99984C18.3332 8.1226 17.6993 6.30034 16.5344 4.82832C15.3694 3.35629 13.7415 2.32074 11.9145 1.88944C10.0874 1.45813 8.16829 1.65635 6.46799 2.45197C4.76768 3.24759 3.38582 4.594 2.54629 6.27306C1.70676 7.95212 1.45874 9.86546 1.84243 11.7031C2.22612 13.5407 3.21903 15.1949 4.66029 16.3978C6.10154 17.6006 7.90672 18.2816 9.78333 18.3304C11.6599 18.3791 13.498 17.7929 14.9998 16.6665' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2132_34'%3E%3Crect width='20' height='20' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  --phone2: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.3332 14.0999V16.5999C18.3341 16.832 18.2866 17.0617 18.1936 17.2744C18.1006 17.487 17.9643 17.6779 17.7933 17.8348C17.6222 17.9917 17.4203 18.1112 17.2005 18.1855C16.9806 18.2599 16.7477 18.2875 16.5165 18.2666C13.9522 17.988 11.489 17.1117 9.32486 15.7083C7.31139 14.4288 5.60431 12.7217 4.32486 10.7083C2.91651 8.53426 2.04007 6.05908 1.76653 3.48325C1.7457 3.25281 1.77309 3.02055 1.84695 2.80127C1.9208 2.58199 2.03951 2.38049 2.1955 2.2096C2.3515 2.03871 2.54137 1.90218 2.75302 1.80869C2.96468 1.7152 3.19348 1.6668 3.42486 1.66658H5.92486C6.32928 1.6626 6.72136 1.80582 7.028 2.06953C7.33464 2.33324 7.53493 2.69946 7.59153 3.09992C7.69705 3.89997 7.89274 4.68552 8.17486 5.44158C8.28698 5.73985 8.31125 6.06401 8.24478 6.37565C8.17832 6.68729 8.02392 6.97334 7.79986 7.19992L6.74153 8.25825C7.92783 10.3445 9.65524 12.072 11.7415 13.2583L12.7999 12.1999C13.0264 11.9759 13.3125 11.8215 13.6241 11.755C13.9358 11.6885 14.2599 11.7128 14.5582 11.8249C15.3143 12.107 16.0998 12.3027 16.8999 12.4083C17.3047 12.4654 17.6744 12.6693 17.9386 12.9812C18.2029 13.2931 18.3433 13.6912 18.3332 14.0999Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M11.7085 1.6665C13.407 1.84548 14.9936 2.59884 16.2059 3.80199C17.4181 5.00514 18.1834 6.58601 18.3752 8.28317' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M11.7085 5C12.5281 5.16161 13.2802 5.56586 13.8671 6.16026C14.4541 6.75466 14.8489 7.51177 15.0002 8.33333' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  --tg: url("data:image/svg+xml,%3Csvg width='20' height='17' viewBox='0 0 20 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.3749 7.13525C6.74359 4.79619 10.3236 3.25415 12.1148 2.5091C17.2292 0.381857 18.2919 0.0123321 18.9846 0.0001301C19.1369 -0.00255358 19.4776 0.0352022 19.6982 0.214243C19.8845 0.365422 19.9358 0.569643 19.9603 0.712977C19.9848 0.856311 20.0154 1.18283 19.9911 1.43796C19.714 4.35 18.5147 11.4167 17.9046 14.6783C17.6465 16.0584 17.1382 16.5211 16.6461 16.5664C15.5766 16.6648 14.7645 15.8596 13.7287 15.1806C12.1078 14.1181 11.1921 13.4567 9.61879 12.4199C7.80053 11.2217 8.97923 10.5631 10.0154 9.48687C10.2866 9.20521 14.9987 4.91921 15.0899 4.5304C15.1013 4.48177 15.1119 4.30051 15.0042 4.2048C14.8965 4.10909 14.7376 4.14182 14.6229 4.16785C14.4604 4.20475 11.871 5.91622 6.85486 9.30225C6.11988 9.80695 5.45416 10.0528 4.8577 10.04C4.20015 10.0258 2.93528 9.66817 1.99498 9.36252C0.84166 8.98762 -0.074973 8.78941 0.00484519 8.15272C0.0464194 7.82109 0.503103 7.48193 1.3749 7.13525Z' fill='white'/%3E%3C/svg%3E%0A");
  --max: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.2149 19.9429C8.25212 19.9429 7.34 19.6552 5.75452 18.504C4.75166 19.799 1.57593 20.8111 1.43744 19.0796C1.43744 17.7798 1.1509 16.6815 0.826168 15.4824C0.439349 14.0051 0 12.36 0 9.97626C0 4.28308 4.65137 0 10.1623 0C15.6781 0 19.9999 4.49411 19.9999 10.029C20.0088 12.6461 18.9835 15.1599 17.149 17.0186C15.3145 18.8772 12.8207 19.929 10.2149 19.9429ZM10.2961 4.92098C7.6122 4.78189 5.52052 6.64764 5.05729 9.57337C4.67525 11.9955 5.35338 14.9452 5.93122 15.0987C6.2082 15.1658 6.90542 14.5999 7.34 14.1634C8.05859 14.662 8.89538 14.9614 9.76597 15.0315C11.1028 15.0961 12.4114 14.6314 13.4107 13.7372C14.41 12.843 15.02 11.5908 15.1098 10.2496C15.162 8.90574 14.6869 7.59493 13.7867 6.59928C12.8864 5.60362 11.633 5.00268 10.2961 4.92578V4.92098Z' fill='white'/%3E%3C/svg%3E%0A");
  --close: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 8L8 24M8 8L24 24' stroke='%23AF821D' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}

body {
  --cursor-left: -1000px;
  --cursor-top: -1000px;
  margin: 0;
  font-size: 16px;
  cursor: default;
}

body:not(.print-version) {
  background: var(--bs-main);
}

::before,
::after {
  pointer-events: none;
}

body::before {
  content: '';
  position: fixed;
  left: var(--cursor-left);
  top: var(--cursor-top);
  z-index: 1;
  border-radius: 50%;
  box-shadow: 0 0 140px 70px var(--6E4A00);
  /*aspect-ratio: 1;*/
  /*width: 1201px;*/
  /*translate: -50% -50%;*/
  /*background: url("data:image/svg+xml,%3Csvg width='1201' height='1201' viewBox='0 0 1201 1201' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5' filter='url(%23filter0_f_2033_23)'%3E%3Ccircle cx='600.5' cy='600.5' r='200.5' fill='%236E4A00'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_2033_23' x='0' y='0' width='1201' height='1201' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='200' result='effect1_foregroundBlur_2033_23'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A") no-repeat center/contain;*/
}

a {
  color: var(--bs-main);
  text-decoration: none;
  border-bottom: 0;
}

a:hover {
  text-decoration: none;
}

@media (min-width: 1400px) {
  .container {
    width: 1600px;
  }
}

#wrap {
  overflow: clip;
  margin-bottom: 0;
}

.row {
  --bs-gutter-x: 32px;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}

.row:before, .row:after {
  content: none;
}

.row > * {
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-bottom: var(--bs-gutter-y);
}

.col {
  /*-webkit-box-flex: 1;*/
  /*-webkit-flex: 1 0;*/
  /*-ms-flex: 1 0;*/
  /*flex: 1 0;*/
}

.col-auto {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
}

.gx-3 {
  --bs-gutter-x: 12px;
}

.gx-10 {
  --bs-gutter-x: 40px;
}

.gy-x {
  --bs-gutter-y: var(--bs-gutter-x);
}

.gap {
  gap: var(--bs-gutter-y, 0) var(--bs-gutter-x, 0);
}

.d-block {
  display: block;
}

.d-none {
  display: none;
}

.nowrap, .btn {
  white-space: nowrap;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 0;
  position: relative;
  cursor: pointer;
  padding: 12px 20px;
  border-radius: 0;
}

.btn--br, .form-wrap .form-actions .btn {
  border: 2px solid currentColor;
  padding: 19px 30px;
}

.form-wrap .form-actions .btn {
  padding: 17px 30px;
}

:is(.btn--br, .form-wrap .form-actions .btn):hover {
  background-color: var(--af821d) !important;
  border-color: var(--af821d);
  color: var(--bs-white);
  box-shadow: none !important;
}

.p-3 {
  padding: 12px;
}

.p-5 {
  padding: 20px;
}

.py-2, .btn--dev {
  padding-top: 8px;
  padding-bottom: 8px;
}

.px-3, .btn--dev {
  padding-left: 12px;
  padding-right: 12px;
}

.py-30 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.mt-3 {
  margin-top: 12px;
}

.mt-5 {
  margin-top: 20px;
}

.mt-6 {
  margin-top: 24px;
}

.mt36 {
  margin-top: 36px;
}

.mt-10 {
  margin-top: 40px;
}

.mt90 {
  margin-top: 90px;
}

.ml-4 {
  margin-left: 16px;
}

.fw-100 {
  font-weight: 100;
}

.fw-200 {
  font-weight: 200;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-800 {
  font-weight: 800;
}

.fw-900 {
  font-weight: 900;
}

.fs-10 {
  font-size: 10px;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.fs-28 {
  font-size: 28px;
}

.fs-32 {
  font-size: 32px;
}

.fs-36 {
  font-size: 36px;
}

.fs-48 {
  font-size: 48px;
}

.lh-0 {
  line-height: 0;
}

.lh-1 {
  line-height: 1;
}

.lh-1_2 {
  line-height: 1.2;
}

.lh-1_35 {
  line-height: 1.35;
}

.lh-1_3125 {
  line-height: 1.3125;
}

.lh-1_4 {
  line-height: 1.4;
}

.ico, .ico2 {
  vertical-align: middle;
}

.ico::before, .ico2::before {
  content: '';
  display: block;
  width: 1em;
  height: 1em;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.ico-phone::before {
  background-image: var(--phone);
  -webkit-mask-image: var(--phone);
  mask-image: var(--phone);
}

.ico-globe::before {
  background-image: var(--globe);
  -webkit-mask-image: var(--globe);
  mask-image: var(--globe);
}

.ico-c-arrow-right::before {
  background-image: var(--c-arrow-right);
  -webkit-mask-image: var(--c-arrow-right);
  mask-image: var(--c-arrow-right);
}

.ico-c-arrow-left::before {
  background-image: var(--c-arrow-left);
  -webkit-mask-image: var(--c-arrow-left);
  mask-image: var(--c-arrow-left);
}

.ico-email::before {
  background-image: var(--email);
  -webkit-mask-image: var(--email);
  mask-image: var(--email);
}

.ico-phone2::before {
  background-image: var(--phone2);
  -webkit-mask-image: var(--phone2);
  mask-image: var(--phone2);
}

.ico-tg::before {
  background-image: var(--tg);
  -webkit-mask-image: var(--tg);
  mask-image: var(--tg);
}

.ico-max::before {
  background-image: var(--max);
  -webkit-mask-image: var(--max);
  mask-image: var(--max);
}

.ico-close::before {
  background-image: var(--close);
  -webkit-mask-image: var(--close);
  mask-image: var(--close);
}

.ico::before {
  -webkit-mask-image: none;
  mask-image: none;
}

.ico2::before {
  background-image: none;
  background-color: currentColor;
}

.ico-40 {
  font-size: 40px;
}

.upper {
  text-transform: uppercase;
}

.white {
  color: var(--bs-white);
}

.bg-black {
  background-color: var(--bs-main);
}

.bg-gray-950 {
  background-color: var(--bs-gray-950);
}

.af821d {
  color: var(--af821d);
}

.bg-af821d {
  background-color: var(--af821d);
}

.plate {
  border: 1px solid var(--6b6b6b);
  padding: 24px;
}

.plate:hover {
  border-color: var(--af821d);
}

p.big {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.35;
}

.zoom-hover {
  overflow: hidden;
}

.zoom-hover img {
  transition: scale .5s ease;
}

.zoom-hover:hover img {
  scale: 1.3;
}

.list-news {
  --bs-gutter-y: var(--bs-gutter-x);
}

.h-menu-1 {
  margin-top: 0;
}

.s-header .container {
  z-index: 100;
}

.s-header.sec {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

/* 19.02.2026 .s-header.fixed {
  overflow: hidden;
}*/

.s-header.sec.fixed {
  z-index: 101 !important;
}

.c-carier-img #cboxLoadedContent {
  padding: 0;
  border-radius: 24px;
}

.p-brand #cboxCurrent {
  display: none !important;
}

#cboxPrevious, #cboxNext {
  background-color: var(--af821d);
}

:is(#cboxPrevious, #cboxNext):hover {
  background-color: #e94822;
}

#cboxClose {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M24 8L8 24M8 8L24 24' stroke='%23e4e4e4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.items-visible {
  /*overflow: clip;*/
}

.items-visible .swiper-container {
  overflow: visible;
}

.s-landing {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.s-landing .container {
  position: relative;
  z-index: 1;
}

.s-header .h-logo img {
  width: auto;
  height: auto;
}

.s-hero {
  padding-top: 175px !important;
  padding-bottom: 615px !important;
  margin-bottom: -440px;
  background: url(../../ia_pegas_digis/brands/atrium-hifi/images/golden-ratio.svg) center top/100% auto no-repeat, url(../../ia_pegas_digis/brands/atrium-hifi/images/hero.png) no-repeat center top/100% auto;
}

.s-hero .container {
  z-index: 100;
}

.s-hero .ttl {
  font-size: 74px;
  line-height: 1.1;
  max-width: 1200px;
}

.s-hero .btn {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 48px;
}

.s-advantages {
}

.s-advantages .effects {
  aspect-ratio: 1570 / 526;
  width: 100%;
  background: url(../../ia_pegas_digis/brands/atrium-hifi/images/advantages-bg.png) no-repeat center/cover;
}

.s-advantages .effects .img-1 {
  aspect-ratio: auto;
  width: 100%;
  height: 100%;
}

.s-advantages .effects .square-1 {
  width: calc(39 / 1570 * 100%);
  top: calc(20 / 526 * 100%);
  left: calc(20 / 1570 * 100%);
}

.s-advantages .effects .square-2 {
  width: calc(24 / 1570 * 100%);
  top: calc(47 / 526 * 100%);
  left: calc(76 / 1570 * 100%);
}

.s-advantages .effects .square-3 {
  width: calc(13 / 1570 * 100%);
  top: calc(71 / 526 * 100%);
  left: calc(40 / 1570 * 100%);
}

.s-advantages .effects .square-4 {
  width: calc(17 / 1570 * 100%);
  top: calc(388 / 526 * 100%);
  left: calc(-40 / 1570 * 100%);
}

.s-advantages .effects .square-5 {
  width: calc(48 / 1570 * 100%);
  top: calc(20 / 526 * 100%);
  left: calc(1542 / 1570 * 100%);
}

.s-advantages .effects .square-6 {
  width: calc(92 / 1570 * 100%);
  top: calc(290 / 526 * 100%);
  left: calc(1435 / 1570 * 100%);
}

.s-advantages .effects .square-7 {
  width: calc(92 / 1570 * 100%);
  top: calc(414 / 526 * 100%);
  left: calc(1496 / 1570 * 100%);
}

.s-ttl, body.front .s-ttl, .s-landing .s-ttl {
  color: var(--af821d);
  font-size: 52px;
  line-height: 1.1;
  font-weight: 500;
  text-transform: none;
  margin-bottom: 48px;
}

.title-row {
  margin-bottom: 48px;
}

.title-row .s-ttl {
  margin-bottom: 0;
}

.s-advantages .plate-row {
  font-size: 24px;
  line-height: 1.2;
  margin-top: 40px;
  --bs-gutter-x: 40px;
  --bs-gutter-y: var(--bs-gutter-x);
}

.s-solutions, .s-about {
  font-size: 22px;
  line-height: 1.3;
}

.s-solutions p + p {
  margin-top: 56px;
}

.s-solutions img {
  width: 100%;
  height: auto;
}

.s-solutions .swiper-container img {
  display: block;
  aspect-ratio: 755 / 558;
  object-fit: cover;
}

.s-solutions .swiper-container .zoom-hover:hover img {
  scale: 1.3;
}

.arrows {
  --bs-gutter-x: 24px;
  font-size: 48px;
}

.arrows .ico2 {
  cursor: pointer;
}

.arrows .ico2:hover {
  color: var(--af821d);
}

.s-solutions.g-ratio {
  background-image: url("data:image/svg+xml,%3Csvg width='1920' height='1189' viewBox='0 0 1920 1189' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.2'%3E%3Cpath d='M1358.45 324.379C1358.45 301.07 1377.44 282.069 1400.74 282.069C1436.57 282.069 1465.75 311.255 1465.75 347.102C1465.75 406.258 1417.78 454.445 1358.45 454.445C1263.29 454.445 1186.15 377.267 1186.15 282.069C1186.15 127.519 1311.26 2.35055 1465.75 2.35054C1715.39 2.35052 1917.65 204.696 1917.65 454.445L1917.65 454.641C1917.65 858.744 1590.08 1186.45 1186.15 1186.45C532.376 1186.45 2.54536 656.399 2.54531 2.35067M1185.95 1186.45L2.54541 1186.45L2.54531 2.54634L1185.95 2.54624M1185.95 1186.45L1185.95 2.54624M1185.95 1186.45L1917.45 1186.45L1917.45 454.641M1185.95 1186.45L1185.95 454.641M1185.95 2.54624L1465.55 2.54646M1185.95 2.54624L1185.95 282.265M1917.45 454.641L1185.95 454.641M1917.45 454.641L1465.55 454.641M1917.45 454.641L1917.45 2.54642L1465.55 2.54646M1185.95 454.641L1358.25 454.641M1185.95 454.641L1185.95 282.265M1465.55 454.641L1465.55 2.54646M1465.55 454.641L1358.25 454.641M1465.55 454.641L1465.55 347.298M1465.55 2.54646L1465.55 282.265M1185.95 282.265L1465.55 282.265M1185.95 282.265L1358.25 282.265M1465.55 282.265L1465.55 347.298M1465.55 282.265L1400.55 282.265M1358.25 454.641L1358.25 282.265M1358.25 454.641L1358.25 347.298L1465.55 347.298M1358.25 282.265L1400.55 282.265M1358.25 282.265L1358.25 324.575L1400.55 324.575L1400.55 282.265M1465.55 347.298L1400.55 347.298L1400.55 282.265' stroke='url(%23paint0_linear_2069_166)' stroke-width='2.5' stroke-miterlimit='10'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_2069_166' x1='960.098' y1='1186.45' x2='960.098' y2='2.35056' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='white' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='white'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-position: top center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.s-solutions .arrows {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
}

.s-solutions.arrow-right .arrows {
  left: calc(50% + 30px);
}

.s-solutions .col-text {
  padding-top: 101px;
}

.s-solutions .swiper-slide:not(.swiper-slide-active) {
  opacity: 0 !important;
}

.s-solutions .swiper-slide .col-img,
.s-solutions .swiper-slide .col-text {
  transition: opacity .3s, visibility .3s, translate .3s;
  opacity: 0;
  visibility: hidden;
}

.s-solutions .swiper-slide .col-img {
  transition: opacity .6s, visibility .6s, translate .6s;
  transition-delay: .3s, .3s, .3s;
}

.s-solutions .swiper-slide .col-text {
  transition-delay: .8s, .8s, .8s;
  translate: 20px 0;
}

.s-solutions .text-on-left .swiper-slide .col-text {
  translate: -20px 0;
}

.s-solutions .swiper-slide-active .col-img,
.s-solutions .swiper-slide-active .col-text,
.s-solutions .text-on-left .swiper-slide-active .col-text {
  opacity: 1;
  visibility: visible;
  translate: 0 0;
}

.s-solutions .swiper-slide .row {
  --bs-gutter-x: 60px;
  --bs-gutter-y: 24px;
}

.s-about .s-ttl {
  margin-bottom: 32px;
}

.s-about .row {
  --bs-gutter-x: 80px;
  --bs-gutter-y: 40px;
}

.s-about .col-text {
  width: 0;
  gap: 36px 0;
}

.about-more, .about-more-inner {
  gap: inherit;
}

.about-more {
  display: none;
}

.s-about .col-img {
}

.s-about .brand-row {
  --bs-gutter-x: 60px;
  --bs-gutter-y: 48px;
  max-width: 860px;
}

.s-about .brand-row img {
  display: block;
  width: 100%;
}

.s-about ul {
  padding-left: 40px;
  position: relative;
  line-height: 1.3;
  font-size: 22px;
}

.s-about li + li {
  margin-top: 20px;
}

.s-about li::before {
  content: '•';
  position: absolute;
  left: 0;
  color: var(--af821d);
}

.s-about .btn {
  font-size: 16px;
  line-height: 1.1875;
  padding: 16px 32px;
  border: 0;
  background-color: var(--af821d);
  margin-top: 0;
  color: var(--bs-white);
}

.s-about .btn:hover {
  background-color: #d5a540;
}

.effects {
  position: relative;
}

.effects img {
  position: absolute;
  object-fit: cover;
  aspect-ratio: 1;
}

.effects .square {
  aspect-ratio: 1;
  position: absolute;
  background-color: var(--af821d);
}

.s-about .effects {
  aspect-ratio: 550 / 658;
  max-width: 550px;
  width: 100%;
}

.s-about .effects .img-1 {
  width: calc(328 / 550 * 100%);
  top: 0;
  left: calc(25 / 550 * 100%);
}

.s-about .effects .img-2 {
  width: calc(178 / 550 * 100%);
  top: calc(138 / 658 * 100%);
  left: calc(372 / 550 * 100%);
}

.s-about .effects .img-3 {
  width: calc(202 / 550 * 100%);
  top: calc(360 / 658 * 100%);
  left: calc(60 / 550 * 100%);
}

.s-about .effects .img-4 {
  width: calc(232 / 550 * 100%);
  top: calc(418 / 658 * 100%);
  left: calc(293 / 550 * 100%);
}

.s-about .effects .square-1 {
  width: calc(12 / 550 * 100%);
  top: calc(47 / 658 * 100%);
  left: calc(458 / 550 * 100%);
}

.s-about .effects .square-2 {
  width: calc(18 / 550 * 100%);
  top: calc(69 / 658 * 100%);
  left: calc(442 / 550 * 100%);
}

.s-about .effects .square-3 {
  width: calc(48 / 550 * 100%);
  top: calc(75 / 658 * 100%);
  left: calc(472 / 550 * 100%);
}

.s-about .effects .square-4 {
  width: calc(92 / 550 * 100%);
  top: calc(196 / 658 * 100%);
  left: calc(0 / 550 * 100%);
}

.s-about .effects .square-5 {
  width: calc(39 / 550 * 100%);
  top: calc(396 / 658 * 100%);
  left: calc(36 / 550 * 100%);
}

.s-about .effects .square-6 {
  width: calc(24 / 550 * 100%);
  top: calc(441 / 658 * 100%);
  left: calc(51 / 550 * 100%);
}

.s-about .effects .square-7 {
  width: calc(92 / 550 * 100%);
  top: calc(526 / 658 * 100%);
  left: calc(448 / 550 * 100%);
}

.new-card {
  display: block;
}

a.new-card {
  color: inherit;
}

.new-card img {
  width: 100%;
  height: auto;
}

.new-card .date {
  font-size: 20px;
  line-height: 1.2;
  color: #848484;
  margin-top: 20px;
}

.new-card .ttl {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.4;
  margin-top: 16px;
}

.new-card .text {
  padding: 0 24px;
}

.new-card:hover {
  color: var(--af821d);
}

.new-card:hover img {
  /*scale: 1.05;*/
}

.s-demozal {
  padding-bottom: 10px !important;
  position: relative;
}

.s-demozal::before {
  content: '';
  aspect-ratio: 1;
  /*width: calc(1685 / 1600 * 100%);*/
  /*width: 1685px;*/
  /*width: 0;*/
  border-radius: 50%;
  box-shadow: 0 0 1685px 300px var(--6E4A00);
  translate: -50% -50%;
  position: absolute;
  top: 70%;
  left: 50%;
  /*background: url("data:image/svg+xml,%3Csvg width='1685' height='1685' viewBox='0 0 1685 1685' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5' filter='url(%23filter0_f_2069_1738)'%3E%3Ccircle cx='842.5' cy='842.5' r='442.5' fill='%236E4A00'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_2069_1738' x='0' y='0' width='1685' height='1685' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='200' result='effect1_foregroundBlur_2069_1738'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A") no-repeat center/contain;*/
}

.s-demozal .container {
  position: relative;
}

.demozal-carousel .swiper-container img {
  width: 100%;
  height: auto;
}

.demozal-carousel .swiper-container.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: linear !important;
}

.demozal-carousel .swiper-container + .swiper-container {
  margin-top: 40px;
}

.s-contacts .container {
}

.s-order {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.s-order .box {
  padding-top: 80px;
  padding-bottom: 128px;
  border: 2px solid var(--2b2b2b);
}

.s-order .s-ttl {
  margin-bottom: 12px;
}

.s-order .desc {
  font-size: 28px;
  line-height: 1.21429;
  color: #f3f6f7;
  max-width: 400px;
}

.s-order .row {
  --bs-gutter-x: 60px;
  --bs-gutter-y: 30px;
}

.s-order .col-text {
  width: calc(570 / 1200 * 100% + var(--bs-gutter-x));
}

.s-order .col-form {
  width: calc(470 / 1200 * 100% + var(--bs-gutter-x));
}

.s-order .carier-hr {
  margin-top: 24px;
}

.form-wrap label {
  font-weight: 500;
  font-size: 15px;
  color: var(--af821d);
  margin-bottom: 8px;
}

.form-item {
  margin-bottom: 20px;
}

.form-actions {
  margin-top: 32px;
}

.form-actions .btn {
  padding: 16px 28px;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  color: var(--bs-white);
  background-color: transparent !important;
}

.form-text, input[type="text"], input[type="password"], input[type="email"], select, textarea {
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
  color: var(--bs-white);
  border: 2px solid rgba(255, 255, 255, 0.15);
  padding: 8px 12px;
  max-width: 420px;
  height: 44px;
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
}

select {
  color: var(--bs-main);
  background-color: var(--bs-white);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='4' viewBox='0 0 7 4'%3E%3Cpath xmlns='http://www.w3.org/2000/svg' id='Фигура_21' data-name='Фигура 21' class='cls-1' d='M1023.5,394l-3.5-4h7l-3.5,4' transform='translate(-1020 -390)' fill='%23af821d'/%3E%3C/svg%3E");
}

select:focus-visible {
  outline: 0;
}

.form-text:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
  border-color: var(--af821d);
}

.form-desc {
  font-weight: 500;
  font-size: 14px;
  color: var(--e4e4e4);
  margin-top: 32px;
  margin-bottom: 0;
}

.starrequired {
  color: var(--ff7557);
}

.connect-hr-popup {
  position: fixed;
  z-index: 100;
  bottom: 40px;
  right: 40px;
  width: 400px;
  padding: 40px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(12px);
  background: rgba(255, 255, 255, 0.15);
}

.connect-hr-popup .ico-close {
  font-size: 32px;
  position: absolute;
  top: 20px;
  right: 20px;
  color: var(--af821d);
}

.connect-hr-popup .ico-close:hover {
  color: #d5a540;
}

.connect-hr-popup .btn {
  font-size: 16px;
  line-height: 1.1875;
  padding: 16px 32px;
  border: 0;
  background-color: var(--af821d);
  margin-top: 0;
  color: var(--bs-white);
}

:is(.connect-hr-popup .btn, .s-about .btn):hover {
  background-color: #d5a540;
}

.connect-hr-popup .ttl {
  font-size: 24px;
  line-height: 1.2083333333;
  font-weight: 500;
}

.connect-hr-popup .text {
  margin-top: 12px;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
}

.connect-hr-popup__bottom {
  margin-top: 32px;
}

.connect-hr-popup__bottom .row, .f-soc-links .row {
  --bs-gutter-x: 12px;
}

.carier-hr {
  line-height: 0;
  background: url("data:image/svg+xml,%3Csvg width='416' height='174' viewBox='0 0 416 174' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M90.5438 29.9489C130.957 15.1198 199.662 3.30987 248.082 0.715885C296.541 -1.88018 341.679 2.62801 375.318 13.5496C392.138 19.0106 405.676 25.9425 415.343 34.0683L411.482 38.6611C402.595 31.1904 389.827 24.5685 373.465 19.2563C340.74 8.6315 296.389 4.13657 248.403 6.70729C200.378 9.2801 132.301 21.0178 92.6107 35.5817C52.7312 50.2149 24.5684 68.8531 12.5087 87.7379C6.5453 97.0764 4.81494 105.996 6.76922 114.231C8.73589 122.517 14.5496 130.595 24.6263 137.956C44.8712 152.744 80.0846 162.978 124.242 166.425C168.267 169.861 237.762 164.017 283.986 154.05C330.219 144.082 358.72 136.43 384.461 118.078L387.945 122.963C361.3 141.96 331.935 149.85 285.251 159.915C238.558 169.983 168.474 175.895 123.775 172.407C79.2096 168.928 42.6668 158.564 21.0872 142.801C10.2517 134.886 3.32563 125.704 0.931381 115.616C-1.47527 105.476 0.812261 94.9059 7.45184 84.5087C20.5981 63.9222 50.3193 44.7087 90.5438 29.9489Z' fill='%23CEA853'/%3E%3C/svg%3E%0A") no-repeat top 36px left 20px/auto 164px;
  padding-left: 47px;
  margin-left: -47px;
}

.carier-hr .row {
  --bs-gutter-x: 28px;
  --bs-gutter-y: var(--bs-gutter-x);
}

.carier-hr .photo {
  border-radius: 24px;
}

.carier-hr__name {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2083333333;
}

.carier-hr__post {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  color: var(--e4e4e4);
  margin-top: 8px;
}

.carier-hr__icos {
  margin-top: 20px;
  --bs-gutter-x: 12px;
}

.carier-hr .ico-link {
  padding: 10px;
  font-size: 20px;
  line-height: 0;
  background-color: var(--af821d);
}

.ico-link img {
  display: block;
}

.ico-link:hover {
  opacity: .7;
}

.s-footer {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
  margin-top: 60px;
  color: var(--bs-white);
}

.front .s-footer {
  margin-top: 120px;
}

.pegas {
  line-height: 0;
  padding: 0;
}

.pegas::before {
  content: none;
}

.f-logo {
  margin-bottom: 0;
}

.copyright {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.11111;
  color: inherit;
  margin-top: 0;
  margin-bottom: 0;
}

.f-copy-info {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4;
  color: inherit;
  margin-top: 12px;
  margin-bottom: 0;
}

.f-contact {
  font-weight: 300;
  font-size: 14px;
  color: var(--af821d);
}

.s-footer .row {
  --bs-gutter-y: 28px;
}

.f-address {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.3;
  color: inherit;
  margin: 0;
}

.f-on-map {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4;
  color: inherit;
}

.f-phones {
  font-weight: 300;
  font-size: 18px;
  --bs-gutter-x: 20px;
  margin: 0;
}

.f-phones .phone {
  color: var(--af821d);
  margin: 0;
}

.f-soc-links {
  margin-bottom: 87px;
}

.f-soc-links a {
  margin: 0;
}

.f-soc-links img {
  width: 36px;
}

@media (min-width: 769px) {
  .gx-md-10 {
    --bs-gutter-x: 40px;
  }

  .p-md-5 {
    padding: 20px;
  }

  .mt-md-6 {
    margin-top: 24px;
  }

  .mt-md-10 {
    margin-top: 40px;
  }

  .mt-md-0 {
    margin-top: 0;
  }

  .fs-md-20 {
    font-size: 20px;
  }

  .fs-md-28 {
    font-size: 28px;
  }

  .fs-md-32 {
    font-size: 32px;
  }

  .fs-md-36 {
    font-size: 36px;
  }

  .fs-md-48 {
    font-size: 48px;
  }

  .s-header {
    position: absolute;
    top: 0;
  }

  .s-contacts .fs-md-48 {
    font-size: 52px;
    line-height: 1.3;
  }
}

@media (min-width: 992px) {
  .mt-lg-12 {
    margin-top: 48px;
  }

  .s-about .col-img {
    width: calc(550px + var(--bs-gutter-x));
  }
}

@media (min-width: 1200px) {
  .s-contacts .container, .s-order .box .container {
    max-width: 1230px;
  }
}

@media (max-width: 1024px) {
  #wrap {
    padding-top: 0 !important;
  }
}

@media (max-width: 1199px) and (min-width: 767px) {
  .h-menu-1 {
    font-size: 13px;
  }

  .h-menu-1 .lvl-1 {
    margin-left: 15px;
  }
}

@media (max-width: 768px) {
  .btn--br, .form-wrap .form-actions .btn {
    padding: 14px 20px;
  }

  .connect-hr-popup {
    bottom: 10px;
    right: 10px;
    width: 320px;
    padding: 20px;
  }

  .connect-hr-popup .ico-close {
    top: 10px;
    right: 10px;
  }

  p {
    margin-bottom: 0;
  }

  .py-30 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .arrows .ico2:hover {
    color: var(--bs-white);
  }

  .s-header.sec {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
  }

  .s-header .logo img {
    width: 140px;
  }

  .s-header .h-menu-1 {
    top: 53px;
  }

  .logo {
    width: 150px;
  }

  .qr-code {
    width: 100px;
  }

  .s-ttl, .s-landing .s-ttl, body.front .s-ttl {
    font-size: 28px;
    color: var(--af821d);
    text-transform: none;
    margin-bottom: 12px;
  }

  .title-row {
    margin-bottom: 12px;
    --bs-gutter-y: 8px;
  }

  .title-row .s-ttl, .s-landing .title-row .s-ttl, body.front .title-row .s-ttl {
    margin-bottom: 0;
  }

  .s-hero .ttl {
    font-size: 28px;
  }

  .s-hero .btn {
    margin-top: 16px;
  }

  .connect-hr-popup .btn {
    margin-top: 0;
  }

  .s-landing {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  .s-hero {
    /*padding-top: 85px !important;*/
    padding-bottom: 85px !important;
    margin-bottom: -45px;
  }

  .s-advantages .plate-row {
    font-size: 18px;
    --bs-gutter-x: 20px;
    margin-top: 20px;
  }

  .s-advantages .plate-row .plate {
    padding: 12px;
  }

  .arrows {
    font-size: 30px;
    --bs-gutter-x: 12px;
  }

  .s-solutions, .s-about {
    font-size: 16px;
    line-height: 1.3;
  }

  .s-solutions .arrows {
    position: static;
    margin-bottom: 20px;
  }

  .s-solutions .col-text {
    padding-top: 0;
  }

  .s-advantages .effects {
    aspect-ratio: 3 / 2;
  }

  p.big {
    font-size: 18px;
    line-height: 1.2;
  }

  .s-solutions p + p {
    margin-top: 24px;
  }

  .new-card .text {
    padding-left: 12px;
    padding-right: 12px;
  }

  .new-card .date {
    font-size: 14px;
    margin-top: 8px;
  }

  .new-card .ttl {
    font-size: 20px;
    line-height: 1.2;
    margin-top: 8px;
  }

  .s-about .col-text {
    gap: 24px 0;
  }

  .s-about ul {
    font-size: inherit;
    line-height: inherit;
    padding-left: 30px;
  }

  .s-about li::before {
    left: 10px;
  }

  .s-demozal::before {
    box-shadow: 0 0 300px 100px var(--6E4A00);
  }

  .demozal-carousel .swiper-container + .swiper-container {
    margin-top: 20px;
  }

  .s-order .desc {
    font-size: 20px;
  }

  .s-order .box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .s-footer {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    margin-top: 60px;
  }

  .front .s-footer {
    margin-top: 0;
  }

  .f-soc-links {
    margin-bottom: 24px;
  }

}